RubyGems Navigation menu

amazon_flex_pay 0.11.0

A straight-forward REST API for Amazon's Flexible Payments Services.

Versions:

  1. 0.11.0 - March 30, 2015 (23 KB)
  2. 0.10.0 - February 11, 2013 (21.5 KB)
  3. 0.9.14 - January 11, 2013 (21 KB)
  4. 0.9.13 - June 26, 2012 (21 KB)
  5. 0.9.12 - June 18, 2012 (20.5 KB)
Show all versions (15 total)

Runtime Dependencies (3):

  • activesupport >= 3.0.14
  • multi_xml >= 0.5.2
  • rest-client ~> 1.8.0
  • Development Dependencies (5):

  • bundler ~> 1.3
  • mocha >= 0
  • rails = 3.2.5
  • rake >= 0
  • shoulda >= 0
  • Owners:

    Authors:

    • Lance Ivy

    SHA 256 checksum:

    f69771c0d79109a4afb4aac73f5adf7e1f2a79f0cee0a40ba6c82be68d207221

    Total downloads 64,457

    For this version 10,653

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: